.tp-caption.very_big_white {
font-size:60px;
line-height:60px;
font-weight:800;
font-family:Arial;
color:rgb(255, 255, 255);
text-decoration:none;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
white-space:nowrap;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0);
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text {
color:#ffffff;
font-weight:700;
font-size:40px;
line-height:40px;
font-family:Arial;
margin:0px;
white-space:nowrap;
background-color:transparent;
text-decoration:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_bold_darkblue {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

